--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create a new validator of the given klazz and push it onto the requested context for each of the attributes in the fields list
full_name: DataMapper::Validate::ClassMethods#add_validator_to_context
is_singleton: false
name: add_validator_to_context
params: (opts, fields, klazz)
visibility: public
